<h5 class="quiz-item__title" [ngClass]="checkQuestionStatus()">
  {{ question.get(questionControl.QUESTION).value }}
</h5>
<ul class="quiz-item__answer-group">
  <li
    class="quiz-item__answer"
    *ngFor="let answer of getVariants(question.get(questionControl.ANSWERS))"
  >
    <app-radio
      [ngClass]="radioTheme"
      [name]="index + ' question'"
      [value]="answer.value.id"
      [control]="question.get(questionControl.CHOSEN_ANSWER)"
      [isDisabled]="isCompleted"
    >
      <p
        class="quiz-item__answer-value"
        [ngClass]="getAnswerStatus(answer.value.id)"
      >
        <span class="quiz-item__answer-id">{{ answer.value.id }}</span
        >{{ answer.value.answer }}
      </p>
    </app-radio>
  </li>
</ul>
